<template>
  <SearchForm
    :title="$t('player.search_user')"
    :placeholder="$t('player.username')"
    base-url="/players"
  />
</template>

<script>
import SearchForm from '@/components/SearchForm'

export default {
  name: 'PlayersIndex',
  components: {
    SearchForm
  }
}
</script>
